@charset "UTF-8";
/*====================================
	for short.html
	Date of 2016.6.10
====================================*/

.contentsBg {
	background: #EFEFEF;
	padding: 15px 0;
	margin-bottom: 40px;
}
.flowLeft .department {
	font-size: 120%;
	font-weight: 900;
}
.flowInfo {
	margin-bottom: 20px;
}
.flowInfo h4 {
	background: -moz-linear-gradient(left,  rgba(149,182,224,1) 0%, rgba(200,227,244,0.7) 100%);
	background: -webkit-linear-gradient(left,  rgba(149,182,224,1) 0%,rgba(200,227,244,0.7) 100%);
	background: linear-gradient(to right,  rgba(149,182,224,1) 0%,rgba(200,227,244,0.7) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#95b6e0', endColorstr='#b3c8e3f4',GradientType=1 );
	padding: 2px 0 2px 8px;
	color: #000;
	margin-bottom: 10px;
}
.flowInfo p {
	font-size: 95%;
}
.flowInfo li {
	font-size: 90%;
}
.flowInfo dl {
	font-size: 95%;
}

/* 769px～ */
@media print, screen and (min-width: 769px){
.flowLeft {
	float: left;
	width: 16.071428571429%;
}
.flowLeft .department {
	font-weight: normal;
	background: url(../images/short_arrow.png) center bottom no-repeat;
	width: 100px;
	height: 90px;
	text-align: center;
	font-size: 130%;
}
.flowRight {
	float: right;
	width: 82.142857142857%;
}
.flowRight section {
	float: left;
	width: 69.565217391304%;
}
.flowRight section p,
.flowRight section dl,
.flowRight section ul {
	width: 95%;
}
.flowRight img {
	float: right;
	width: 30.434782608696%;
}
.flowLeft .last {
	background: none;
}
}